The Gold Network: Soyworld | SNCApedia | SoyPlace


I advise you to stop using archive.today/archive.is/archive.ph/whatever, the owner tried to DDoS a website that made his clitty leak. Use Ghost Archive and megalodon.jp instead. Faggot (talk) 19:12, 19 February 2026 (UTC)

Template:Bounce.css

From SNCApedia, the shit nobody cares about encyclopedia
Revision as of 13:13, 9 February 2026 by OPShredder (talk | contribs) (OPShredder changed the content model of the page Template:Bounce.css from "CSS" to "Sanitized CSS")
(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to navigationJump to search
:root {  
  height:calc(2);
  width:250px;
}


body {
  background-color: black;
}

.ball {
  animation: toRight linear 6.8s infinite alternate, bounce linear 17s infinite alternate;
  position:fixed;
  z-index: 100;
}

.ball span span {
    white-space: nowrap; 
}

@keyframes bounce {
  0% {
    top: 0;
  }
  100% {
    top: calc(100vh);
  }
}

@keyframes toRight {
  0% {
    left: 0;
  }
  100% {
    left: calc(100vw);
  }
}